.navigation, .breadcrumbs, .page-header .header.panel, .header.content, .footer.content, .page-wrapper > .widget, .page-wrapper > .page-bottom, .block.category.event, .top-container, .page-main {
    max-width: 1440px;
    width: 100%;
    padding-left:15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
}
@media screen and (min-width: 1920px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1440px;
    }
}
@media screen and (max-width: 1919px){
   .navigation, .breadcrumbs, .page-header .header.panel, .header.content, .footer.content, .page-wrapper > .widget, .page-wrapper > .page-bottom, .block.category.event, .top-container, .page-main {
        max-width: 1140px;
    }
}
@media screen and (max-width: 1199px){
     .navigation, .breadcrumbs, .page-header .header.panel, .header.content, .footer.content, .page-wrapper > .widget, .page-wrapper > .page-bottom, .block.category.event, .top-container, .page-main {
        max-width: 960px;
    }
}
@media screen and (max-width: 991px){
   .navigation, .breadcrumbs, .page-header .header.panel, .header.content, .footer.content, .page-wrapper > .widget, .page-wrapper > .page-bottom, .block.category.event, .top-container, .page-main {
        max-width: 720px;
    }
}
@media screen and (max-width: 767px){
   .navigation, .breadcrumbs, .page-header .header.panel, .header.content, .footer.content, .page-wrapper > .widget, .page-wrapper > .page-bottom, .block.category.event, .top-container, .page-main {
        max-width: 540px;
    } 
}

@media screen and (max-width: 575px){
   .navigation, .breadcrumbs, .page-header .header.panel, .header.content, .footer.content, .page-wrapper > .widget, .page-wrapper > .page-bottom, .block.category.event, .top-container, .page-main {
        max-width: 100%;
    }  
}

